ISCS#FEP - Feature #899

00redisI00000000
10/10/2020 09:59 AM - xiangyang li

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version: 3.1

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/10/2020
10/15/2020
100%
50.00 hours
0.00 hour

Description

00redis00000O00D

History

#1 - 10/10/2020 10:33 AM - pengfei xu
- Due date set to 10/15/2020

- Status changed from New to In Progress

- Estimated time set to 50.00 h

#2 - 10/16/2020 07:28 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
